`<writingSystemDeclaration>` | declares the coded character set, transliteration scheme, or entity set used to transcribe a given writing system of a given language.
Attributes: |
`name` | gives a formal name for the writing system declaration
| Datatype: CDATA
| Values: any string of characters
| Default: #REQUIRED
Note |
`date` | gives the date on which the writing system declaration was last revised.
| Datatype: %ISO-date
| Values: A date in valid ISO format.
| Default: #REQUIRED
| Example:
Note |

Example

     <writingSystemDeclaration id=eng lang=eng
       name='-//TEI P2: 1993//WSD Modern English//en'
       date='1993-05-25'>
       <language iso639="EN">Modern American English</language>
       <script>Subset of modern Latin alphabet</script>
       <direction lines=TB chars=LR>
       <characters>
         <codedCharset name='ANSI X3.4' authority='national'>
         <exceptions></exceptions>
       </characters>
    </writingSystemDeclaration>

Note
Tagset auxiliary tag set for writing system declarations
Class
Filename `teiwsd2`
Content: May contain only a prescribed series of sub-elements.
Parents[none]
Children characters direction language note script
Declaration

    <!ELEMENT writingSystemDeclaration
                            - -  (language, script, direction*,
                                 characters, note*)                 >
    <!ATTLIST writingSystemDeclaration
                       %a.global
              name               CDATA               #REQUIRED
              date               %ISO-date           #REQUIRED      >

See 25.1

Back to index